package com.bonait.bnframework.common.bg.mode;

import android.graphics.Color;

public class SnowBean {
    float x;
    float y;
    float size;
    int color = Color.YELLOW;

    public float getX() {
        return x;
    }

    public void setX(float x) {
        this.x = x;
    }

    public float getY() {
        return y;
    }

    public void setY(float y) {
        this.y = y;
    }

    public float getSize() {
        return size;
    }

    public void setSize(float size) {
        this.size = size;
    }

    public int getColor() {
        return color;
    }

    public void setColor(int color) {
        this.color = color;
    }
}